name: Ban
type: module
description: 'Enables banning of IP addresses.'
package: Core
# version: VERSION
core: 8.x
configure: ban.admin_page

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
